/**********************************************************************
OZmall : For Declaration of Area [ /css/oz1_x_parts.css ]

07.08.16
**********************************************************************/

/*---------------------------------------------
 HeadArea
---------------------------------------------*/
#oz1-HeadArea{
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	background: url(/images/oz1_hd_bg.gif);
}

#oz1-HeadArea .oz1-h1area{
	width: 954px;
	margin: 0 auto 12px auto;
	padding: 2px;
	background-color: #d7cebf;
	overflow:hidden;
}
#oz1-HeadArea h1{
	margin-top:2px;
	padding:0;
	width:477px;
	float:left;
}
#oz1-HeadArea .oz1-keywords{
	width:477px;
	margin:0;
	padding:0;
	float:right;
}
#oz1-HeadArea .oz1-keywords p{
	text-align:right;
}

#oz1-HeadArea #oz1-headLogo{
	float: left;
	margin-right: 15px;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headLogo{
		margin-right: 20px;
	}

/*--- Navi ---------------------*/
#oz1-HeadArea #oz1-headNavi{
	float: left;
	width: 311px;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi{
		float: none;
		width: 960px;
		_height: 24px; /* for IE6 */
	}

#oz1-HeadArea #oz1-headNavi .oz1-hd-member{
	float: left;
	width: 100px;
	margin-bottom: 8px;
	padding-bottom: 4px;
	background: url(/images/oz1_hd_mem_bg.gif) 0 100% repeat-y;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-member{
		margin-top: 2px;
		padding-right: 5px;
		margin-bottom: 0;
	}
#oz1-HeadArea #oz1-headNavi .oz1-hd-member p{
	padding: 5px 5px 0 6px;
	background: url(/images/oz1_hd_mem_top.gif) 0 0 no-repeat;
}
#oz1-HeadArea #oz1-headNavi .oz1-hd-member p a{
	display: block;
	padding-left: 8px;
	background: url(/images/oz1_hd_mem_arrow.gif) 0 3px no-repeat;
}

#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga{
	float: right;
	width: 206px;
	margin-bottom: 8px;
	padding-bottom: 4px;
	background: url(/images/oz1_hd_mail_bg.gif) 0 100% repeat-y;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-mailmaga{
		float: left;
		margin-top: 2px;
		margin-bottom: 0;
		padding-right: 15px;
	}

#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p{
	padding: 5px 5px 0 6px;
	background: url(/images/oz1_hd_mail_top.gif) 0 0 no-repeat;
}
#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p span{
	float: left;
	width: 45px;
	margin-right: 8px;
}
#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p a{
	float: left;
	display: block;
	padding-left: 8px;
	background: url(/images/oz1_hd_mail_arrow.gif) 0 3px no-repeat;
}
#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p a.entry{ width: 56px; }
#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p a.back { width: 70px; }

#oz1-HeadArea #oz1-headNavi .oz1-hd-search{
	float: left;
	width: 220px;
	margin-top: 10px;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-search{
		margin-top: 2px;
		padding-right: 10px;
		width: 250px;
	}
#oz1-HeadArea #oz1-headNavi .oz1-hd-search .oz1-hd-search-txt{
	width: 160px;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-search .oz1-hd-search-txt{
		width: 190px;
	}

#oz1-HeadArea #oz1-headNavi .oz1-hd-link{
	float: right;
	width: 83px;
}
	/* for .oz1-hd-simple ----- 070828 ----- */
	#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-link{
		float: left;
		width: 230px;
		padding-top: 6px;
	}
#oz1-HeadArea #oz1-headNavi .oz1-hd-link a{
	display: block;
	margin-bottom: 4px;
	padding-left: 8px;
	background: url(/images/oz1_hd_link_arrow.gif) 0 3px no-repeat;
}
/* for .oz1-hd-simple ----- 070828 ----- */
#oz1-HeadArea.oz1-hd-simple #oz1-headNavi .oz1-hd-link a{
	float: left;
	padding-right: 14px;
}

/*--- /Navi ---------------------*/

#oz1-HeadArea #oz1-headBanner{
	float: right;
}


/*---------------------------------------------
 GlobalArea
---------------------------------------------*/
#oz1-GlobalArea{
	width: 982px;
	margin: 0 auto;
	padding: 8px 8px 1px 10px;
	background: url(/images/oz1_gl_bg.gif) 0 100%;
}

#oz1-GlobalArea ul{
	list-style-type: none;
	height: 27px;
}
#oz1-GlobalArea ul li{
	float: left;
	margin-right: 1px;
}
#oz1-GlobalArea ul li img{
	vertical-align: bottom;
}

/*---------------------------------------------
 SubNaviArea
---------------------------------------------*/
#oz1-SubNaviArea{
	width: 963px;
	margin: 0 auto;
	padding: 5px 7px 5px 8px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #980064;
}

/* subnavi layout */
#oz1-SubNaviArea #oz1-snList{
	float:left;
}
#oz1-SubNaviArea #oz1-snUtility{
	float:right;
}

/* subnavi link */
#oz1-SubNaviArea ul{
	width: 963px;
	margin: 0;
	padding: 0;
}
#oz1-SubNaviArea #oz1-snList ul,
#oz1-SubNaviArea #oz1-snUtility ul{
	width: auto;
}
#oz1-SubNaviArea li{
	list-style-type: none;
	display: block;
	float: left;
	width:auto;
	margin: 0;
	padding: 3px 0 3px 0;
}
#oz1-SubNaviArea li a{
	display: block;
	margin: 0 5px 0 0;
	padding: 0 0 0 8px;
	background: url(/images/oz1_sn_arrow.gif) 0px 3px no-repeat;	
}



/* subnavi open area */
#oz1-SubNaviArea li.oz1-snOpen{
	padding: 0 10px 0 0;
}
#oz1-SubNaviArea li.oz1-snOpen dl,
#oz1-SubNaviArea li.oz1-snOpen dt{
	display: block;
	float: left;
	width:auto;
	margin: 0;
	padding: 0;
}
#oz1-SubNaviArea li.oz1-snOpen dt{
	height: 17px;
	overflow: hidden;
}
#oz1-SubNaviArea li.oz1-snOpen dd{
	display: block;
	float: left;
	margin: 0;
	padding: 3px 3px 0 3px;
	background: url(/images/oz1_sn_white_bg.gif) 100% 0% no-repeat;
	min-height: 14px;
	_height: 14px; /* for IE6 */
}
#oz1-SubNaviArea li.oz1-snOpen dd ul{
	margin-left:5px;
}
#oz1-SubNaviArea li.oz1-snOpen dd li{
	display: inline;
	float: none;
	padding: 0;
}
#oz1-SubNaviArea li.oz1-snOpen dd li a{
	display: inline;
	background: url(/images/oz1_sn_white_arrow.gif) 0px 3px no-repeat;
}

/* subnavi search area */
#oz1-SubNaviArea #oz1-snUtility .oz1-snUtilitySearch{
	display: block;
	margin: 3px 8px 3px 0;
	padding: 0 5px 0 14px;
	border-right:1px solid #b36c9b;
	background: url(/images/oz1_sn_search.gif) 0px 0px no-repeat;
	text-decoration: none;
}
/* subnavi news area */
#oz1-SubNaviArea #oz1-snUtility .oz1-snUtilityNews{
	display: block;
	margin: 3px 8px 3px 5px;
	padding: 0 5px 0 14px;
	border-right:1px solid #b36c9b;
	background: url(/images/oz1_sn_news.gif) 0px 0px no-repeat;
	text-decoration: none;
}


/*---------------------------------------------
 subnavi Area（wedding）
---------------------------------------------*/

/*wedding検索窓用CSS*/
#oz1-SubNaviArea #oz1-snUtility_wed{
        float:right; margin:0px; padding:0px;
}
#oz1-SubNaviArea #oz1-snUtility_wed ul{
        width: auto;
}
#oz1-SubNaviArea #oz1-snUtility_wed .oz1-snUtilitySearch_wed{
        display: block;
        margin: 3px 8px 3px 0;
        padding: 0 5px 0 14px;
        border-right:1px solid #b36c9b;
        background: url(/images/oz1_sn_search.gif) 0px 0px no-repeat;
        text-decoration: none;
}

#oz1-SubNaviArea .oz1-arrow_wed2{
        display: block;
        float: left;
        background: url(/images/oz1_sn_arrow.gif) 0px 6px no-repeat;
        font-size:11px; color:#FFFFFF; padding:0px 0px 0px 8px; margin: 0px 5px 0px 8px;
}

#oz1-SubNaviArea form{
        margin:0px; padding:0px;
}

#oz1-SubNaviArea .form_css{height:12px; margin:0px; padding:0px; font-size:11px;}
#oz1-SubNaviArea .oz1-arrow_wed2_btn{
        display: block;
        float: left;
        font-size:11px; color:#FFFFFF; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}
/*wedding検索窓用CSS*/

/*---------------------------------------------
 BreadArea
---------------------------------------------*/
#oz1-BreadArea{
	width: 960px;
	margin: 0 auto;
	padding: 10px;
	background-color: #ffffff;
}

#oz1-BreadArea div.oz1-BreadLeft {
	float: left;
}

#oz1-BreadArea #oz1-ContentsHeaderBanner {
	float: right;
	width: 403px;
}

/*---------------------------------------------
 FootArea
---------------------------------------------*/
#oz1-FootArea{
	width: 960px;
	margin: 0 auto;
	padding: 0 10px 14px 10px;
	background: url(/images/oz1_ft_bg.gif) 0 100%;
}

/*20081007
#oz2_PRArea .oz2_PRAreaInner{
	position:relative;
	top:-1px;
	margin:0 10px;
	padding:25px 0 0 0;
	background: url(/images/oz1_mn_btm.gif) 0 0;
}


#oz1-TypeAD #oz2_PRArea .oz2_PRAreaInner{
	position:relative;
	top:-1px;
	margin:0 10px;
	padding:25px 0 0 0;
	background: url(/images/oz1_mn_btm_ad.gif) 0 0;
}
*/

#oz1-TypeAD #oz2_PRArea .oz2_PRAreaInner{
	padding-top:25px !important;
	background: url(/images/oz1_mn_btm_ad3.gif) top left;
}

#ol_Home #oz2_PRArea .oz2_PRAreaInner{
	position:relative;
	top:-1px;
	margin:0 10px;
	padding:25px 0 0 0;
	background:transparent url(/images/oz2_pr-area-side_bg.gif) no-repeat right bottom;
}

#ol_Home #oz2_Home #oz2_PRArea .oz2_PRAreaInner{
	top:-4px;
}
#ol_Home #oz2_MainContentArea{
	background:none;
}
#ol_Home #oz2_PRArea{
	position:relative;
	top:-1px;
	clear:both;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-top:1px;
	background:#fff url(/images/white.gif) no-repeat 10px 0;
	zoom:1;
	text-align:left;
}


/*--- Navi ---------------------*/
#oz1-FootArea #oz1-footLink #oz1-footNavi{
	margin-bottom: 9px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid #cdc0a6;
	border-bottom: 1px solid #cdc0a6;
	text-align: center;
}
#oz1-FootArea #oz1-footLink #oz1-footNavi ul{
	list-style-type: none;
}
#oz1-FootArea #oz1-footLink #oz1-footNavi ul li{
	display: inline;
	padding: 0 5px;
	border-right: 1px solid #cdc0a6;
}
#oz1-FootArea #oz1-footLink #oz1-footNavi ul li.last{
	border: none;
}
/*--- /Navi ---------------------*/

#oz1-FootArea #oz1-footLink .oz1-ft-ssl{
	float: left;
}
#oz1-FootArea #oz1-footLink .oz1-ft-ssl a{
	display: block;
	padding: 5px 0 5px 40px;
	background: url(/images/oz1_ft_icon_ssl.gif) 0 50% no-repeat;
	min-height: 24px;
}

#oz1-FootArea #oz1-footLink .oz1-ft-copy{
	float: right;
}

/*---------------------------------------------
 MainArea
---------------------------------------------*/
#oz1-MainArea{
	width: 960px;
	margin: 10px auto 0 auto;
	padding: 0 10px;
	background: url(/images/oz1_mn_bg.gif) 0 100%;
}

#oz2-MainArea{
	width: 980px;
	margin: 10px auto 0 auto;
}

/* for #oz1-TypeAD ----- 070823 ----- */
#oz1-TypeAD #oz1-MainArea{
margin: 10px auto 0 auto;
background: url(/images/oz1_mn_bg_ad.gif) 0 100%;
}

#oz1-MainAreaTable{
	width: 960px;
	margin: 0;
	padding: 0;
}

/*---------------------------------------------
 MainteArea
---------------------------------------------*/
#oz1-Mainte{
	width:750px;
	margin:0 0 10px 0;
	border: 1px dashed #980064;
}

#oz1-Mainte .oz1-Maintebox{
	margin:5px;
}

#oz1-Mainte p{
	font-size:11px;
}

#oz1-Mainte .oz1-Mainte-tit{
	color:#980064;
}

/*---------------------------------------------
 ContentsArea
---------------------------------------------*/
#oz1-ContentsArea{
	width: 750px;
}
div#oz1-ContentsArea{
	float: left;
	width: 750px;
	margin: 0 auto;
}
td#oz1-ContentsArea{
	margin: 0;
	padding: 0 10px 0 0;
	vertical-align: top;
}


/*---------------------------------------------
 SubArea
---------------------------------------------*/
#oz1-SubArea{
	width: 200px;
	min-height: 834px;
	_height: 834px; /* for IE6 */
	background: url(/images/oz1_sb_bg.gif) 100% 0% no-repeat;
}

div#oz1-SubArea{
	float: right;
	margin: 0 auto;
}
td#oz1-SubArea{
	margin: 0;
	padding: 0;
	vertical-align: top;
	height: 834px;
}

/* for #oz1-TypeAD ----- 070823 ----- */
#oz1-TypeAD #oz1-SubArea{
	width: 200px;
	margin: 0;
	padding: 0;
	background-image: none;
}
#oz1-TypeAD #oz1-SubArea *{
	margin: 0;
	padding: 0;
}

#oz1-TypeAD #oz1-SubArea h2{
	margin: 0 0 10px 0;
}

/* SubAreaAD */
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD{
	margin: 0;
	border-top: 1px solid #c9bdab;
}

#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-ad,
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-dlink,
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-books,
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-mobile,
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-staff,
#oz1-TypeAD #oz1-SubArea #oz1-SubAreaAD #oz1-sb-ozlog{
	width:180px;
	margin-left: 10px;
}

/* sb-ad-square */
/* sa-change */
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad-square{
	padding:0 0 10px 0;
	background-color: #ffffff;
}

/* sb-ad */
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad{
	padding-top: 10px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad .oz1-sb-ad-set{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad .oz1-sb-ad-set div{
	float: left;
	width: 100px;
}
/* sa-change */
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad .oz1-sb-ad-set p{
	font-size: 90%;
	margin: 0 0 0 103px;
	min-height: 100px;
	_height: 100px; /* for IE6 */
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-ad .oz1-sb-ad-last{
	border-bottom: none;
}

/* sb-adsense */
#oz1-TypeAD #oz1-SubArea #oz1-sb-adsense{
	padding-top: 10px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-adsense dd.oz1-sb-adsense-uri{
	padding-bottom: 10px;
}

/* sb-dlink */
#oz1-TypeAD #oz1-SubArea #oz1-sb-dlink{
	border-top: 1px solid #c9bdab;
	margin-top: 10px;
	padding: 20px 0 10px 0;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-dlink ul li{
	margin-left: 1.6em;
	list-style-type: disc;
}


/* sb-mobile */
#oz1-TypeAD #oz1-SubArea #oz1-sb-mobile{
	padding-top: 10px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-mobile dl dt{
	background:url("/images/oz2-sb-arrow.gif") no-repeat scroll 0 10px transparent;
	padding:8px 0 0 17px !important;
}

/* sb-books */
#oz1-TypeAD #oz1-SubArea #oz1-sb-books{
	padding-top: 10px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books ul{
	padding-top: 10px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books li{
	float: left;
	width: 84px;
	margin-right: 10px;
	padding-bottom: 10px;
	list-style :none;
}
/*1003_toku*/
#oz1-TypeAD #oz1-SubArea #oz1-sb-books li a {
	font-weight: none;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books li img{
	border: 1px solid #CEC0A5;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books img.oz1-title{
	border: none!important;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books li p.oz1-image {
	padding-bottom: 7px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books li.oz1-right{
	margin-right: 0;
}

/*1003_toku*/
#oz1-TypeAD #oz1-SubArea #oz1-sb-books li p {
	text-align: center;
	font-size:11px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box{
	background-color: #ffffff;
	padding: 7px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box{
	margin: 10px 0;
	padding: 7px;
	background-color: #ffffff;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box div.oz1-books-img{
	float: left;
	width: 72px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box div.oz1-books-sec {
	padding-top: 10px;
	border-top: 1px solid #CEC0A5;
	margin-top: 10px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box div.oz1-books-sec div.oz1-books-img{
	float: left;
	width: 52px;
}

#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box div img{
	border: 1px solid #cec0a5;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box dl{
	margin: 0 0 0 77px;
	min-height: 97px;
	_height: 97px; /* for IE6 */
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books .oz1-sb-magazine-box div.oz1-books-sec dl{
	margin: 0 0 0 57px;
	min-height: 52px;
	_height: 52px; /* for IE6 */
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-books img.oz1-icon {
	margin-right: 3px;
	border: none!important;
}

/* sb-staff */
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff{
	padding-top: 10px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff .oz1-sb-staff-box{
	background-color: #ffffff;
	padding: 7px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff .oz1-sb-staff-box{
	margin: 10px 0;
	padding: 7px;
	background-color: #ffffff;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff .oz1-sb-staff-box div{
	float: left;
	width: 72px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff .oz1-sb-staff-box div img{
	border: 1px solid #cec0a5;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff .oz1-sb-staff-box dl{
	margin: 0 0 0 77px;
	min-height: 72px;
	_height: 72px; /* for IE6 */
}

/* sb-ozlog */
#oz1-TypeAD #oz1-SubArea #oz1-sb-ozlog{
	padding-top: 10px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-ozlog dl dt{
	padding-bottom: 2px;
}
#oz1-TypeAD #oz1-SubArea #oz1-sb-ozlog dl dd{
	padding-bottom: 10px;
}


/*========================================================================
 for content
========================================================================*/
.oz1-list li{
	list-style-type:none;
	margin:0;
	padding:0;
}
.oz1-diamond li{
	list-style-type:none;
	margin:0;
	padding:0 0 0 18px;
	background: url(/images/oz1_blt_diamond.gif) 0% 0% no-repeat;
}
.oz1-link{
	padding-left: 14px;
	background: url(/images/oz1_blt_arrowbox.gif) 0% 0% no-repeat;
}

/* oz1-ContentsHeader */
#oz1-ContentsHeader{
	margin-bottom: 5px;
}
#oz1-ContentsHeader a.oz1-link{
	font-size: 11px;
	margin-right: 5px;
}
/*20081014trendlist*/
#oz1-ContentsHeader #oz1-TrendTitle .oz1-indexTrendDesc{
	font-size: 10px !important;
}
#oz1-ContentsHeader h2{
	margin: 0 0 15px 0;
	padding: 0;
	width: 750px;
	height: 37px;
	border: none;
}

/* oz1-mainFlash */
#oz1-mainFlash{
	margin-bottom: 10px;
}

/* oz1-titleWithContent */
#oz1-ContentsArea .oz1-titleWithContent{
	margin: 20px 0 10px 0;
	padding:4px 90px 3px 5px;
	background:#654a32 100% 0% no-repeat;
}
#oz1-ContentsArea .oz1-titleWithContent h2{
	margin: 0;
	padding: 0 0 0 15px;
	background: url(/images/oz1_blt_dot.gif) 0% 0% no-repeat;
	color:#ffffff;
}
#oz1-ContentsArea .oz1-titleWithContent h2 span{
	font-size:85%;
	font-weight:normal;
	color:#ffffff;
}

/* List */
#oz1-ContentsArea .oz1-horListImage{
	display: block;
	float: left;
	width: 100px;
	border: 1px solid #cec0a5;
}
#oz1-ContentsArea .oz1-horListIcon,
#oz1-ContentsArea .oz1-horListTitle,
#oz1-ContentsArea .oz1-horListDesc{
	margin-left: 110px;
}
#oz1-ContentsArea .oz1-horListIcon img{
	margin-right: 3px;
}
/* sa-change */
#oz1-ContentsArea .oz1-horListIcon{
	padding-bottom: 3;
}
#oz1-ContentsArea .oz1-horListTitle{
	padding-bottom: 3px;
	font-weight: bold;
}
#oz1-ContentsArea .oz1-horListTitle *{
	vertical-align: middle;
}
#oz1-ContentsArea .oz1-horListTitle img{
	margin-left: 3px;
}

/* List oz1-tiupList */
#oz1-ContentsArea .oz1-tieupList{
	margin-right: -30px;
	margin-bottom: 20px;
	font-size: 11px;
}
#oz1-ContentsArea .oz1-tieupList li{
	display: block;
	float: left;
	width: 240px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 62px;
	_height: 62px; /* for IE6 */
}


/* oz1-reserveBox ---------- */
#oz1-ContentsArea #oz1-reserveBox{
	margin: 0 0 10px 0;
	padding:7px 0 0 0;
	background: url(/images/oz1_box_reserve_bg.gif) 0% 0% no-repeat;
	font-size:11px;
}
#oz1-ContentsArea #oz1-reserveBox h2{
	margin:0;
	padding:0;
}
#oz1-ContentsArea #oz1-reserveBox ul{
	padding-bottom:10px;
	background: url(/images/oz1_box_reserve_bottom.gif) 0% 100% no-repeat;
}
/* List oz1-reserveBox */
#oz1-ContentsArea #oz1-reserveBox li{
	display: block;
	float: left;
	width: 235px;
	padding-left: 10px;
	padding-top: 10px;
	min-height: 62px;
	_height: 62px; /* for IE6 */
}
#oz1-ContentsArea #oz1-reserveBox .oz1-horListImage{
	width: 70px;
}
#oz1-ContentsArea #oz1-reserveBox .oz1-horListIcon,
#oz1-ContentsArea #oz1-reserveBox .oz1-horListTitle,
#oz1-ContentsArea #oz1-reserveBox .oz1-horListDesc{
	margin-left: 80px;
}

/* oz1-contBox, oz1-contList ---------- */
#oz1-ContentsArea .oz1-contBox{
	float: left;
	width: 375px;
}
#oz1-ContentsArea .oz1-contList{
	float: right;
	width: 345px;
}
#oz1-ContentsArea .oz1-contBoxSeparator{
	background: url(/images/oz1_contbox_separator.gif) 0% 0% repeat-y;
}

#oz1-ContentsArea h3.oz1-contTitle{
	margin: 0 0 10px 0;
	padding: 10px 5px 7px 25px;
	background: url(/images/oz1_blt_arrowbox_l.gif) 0px 10px no-repeat;
	border-bottom: 1px solid #d7aec9;
}
#oz1-ContentsArea h3.oz1-contTitle a{
	color: #980064 !important;
	font-size: 14px;
	font-weight: bold;
}
/*sa-change*/
#oz1-ContentsArea h3.oz1-contTitle{
	color: #980064 !important;
	font-size: 14px;
	font-weight: bold;
}

#oz1-ContentsArea .oz1-contSearch{
	margin-top: -30px;
	margin-bottom: 20px;
	text-align: right;
}
#oz1-ContentsArea .oz1-contSearch a{
	padding-left: 16px;
	background: url(/images/oz1_icon_search.gif) 0px 0px no-repeat;
	color: #980064 !important;
	font-weight: bold;
}

/* contBox ---------- */
#oz1-ContentsArea .oz1-contBox ul{
	width: 345px;
}
#oz1-ContentsArea .oz1-contBox li{
	display: block;
	margin-bottom: 10px;
	min-height: 102px;
	_height: 102px; /* for IE6 */
}
#oz1-ContentsArea .oz1-contBox .oz1-horListImage{
	width: 170px;
}
#oz1-ContentsArea .oz1-contBox .oz1-horListIcon,
#oz1-ContentsArea .oz1-contBox .oz1-horListTitle,
#oz1-ContentsArea .oz1-contBox .oz1-horListDesc{
	margin-left: 180px;
}
#oz1-ContentsArea .oz1-contBox .oz1-horListDesc{
	font-size: 11px;
}
/* contBox (horizontal) ---------- */
#oz1-ContentsArea .oz1-contBoxHor{
	width: 800px;
	margin-left: -40px;
	margin-right: -10px;
}
#oz1-ContentsArea .oz1-contBoxHor .oz1-contBox{
	padding-left: 40px;
	width: 355px;
}
#oz1-ContentsArea .oz1-contBoxHor .oz1-contBox ul{
	width: 355px;
}

#oz1-ContentsArea .oz1-contBox ul.oz1-contPickup{
	width: 371px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(/images/oz1_box_pickup_bottom.gif) 0% 100% no-repeat;
}
#oz1-ContentsArea .oz1-contBox ul.oz1-contPickup li{
	margin-bottom: 0;
	padding: 10px 10px 0 10px;
	background: url(/images/oz1_box_pickup_bg.gif) 0% 0% no-repeat;
}


/* contList ---------- */
#oz1-ContentsArea .oz1-contList ul{
	float: left;
	width: 160px;
	margin-right: 10px;
}
#oz1-ContentsArea .oz1-contList ul li{
	padding: 0 0 5px 10px;
	background: url(/images/oz1_blt_arrow.gif) 0em 0.5em no-repeat;
	font-weight: bold;
}


/* toolBox ---------- */
#oz1-ContentsArea #oz1-toolBox{
	margin-top: 20px;
}
#oz1-ContentsArea #oz1-toolBox #oz1-toolBoxBbs,
#oz1-ContentsArea #oz1-toolBox #oz1-toolBoxMovie,
#oz1-ContentsArea #oz1-toolBox #oz1-toolBoxEnquete,
#oz1-ContentsArea #oz1-toolBox #oz1-toolBoxCard{
	margin-top: 10px;
	padding: 10px;
	background-color: #faf8f0;
	border: 1px solid #d4cabc;
}
#oz1-ContentsArea #oz1-toolBox .oz1-horListToolImage{
	display: block;
	float: left;
	width: 38px;
}
#oz1-ContentsArea #oz1-toolBox .oz1-horListToolTitle{
	margin: 2px 0 10px 50px;
	padding: 0 0 2px 15px;
	background: url(/images/oz1_blt_arrowbox.gif) 0em 0.2em no-repeat;
	border-bottom: 1px solid #d7aec9;
	font-weight: bold;
}
#oz1-ContentsArea #oz1-toolBox .oz1-horListToolDesc{
	margin-left: 50px;
}

#oz1-ContentsArea #oz1-toolBoxBbs .oz1-horListToolTitle,
#oz1-ContentsArea #oz1-toolBoxBbs .oz1-horListToolDesc,
#oz1-ContentsArea #oz1-toolBoxMovie .oz1-horListToolTitle,
#oz1-ContentsArea #oz1-toolBoxMovie .oz1-horListToolDesc{
	margin-right: 430px;
}

/* toolBox : toolBoxBbs */
#oz1-ContentsArea #oz1-toolBoxBbs table{
	float: right;
	width: 415px;
	font-size: 11px;
}
#oz1-ContentsArea #oz1-toolBoxBbs table td,
#oz1-ContentsArea #oz1-toolBoxBbs table th{
	padding: 2px 8px 2px 0;
}
#oz1-ContentsArea #oz1-toolBoxBbs table th{
	color: #b6a993;
	font-weight: bold;
	white-space: nowrap;
}

/* toolBox : toolBoxMovie */
#oz1-ContentsArea #oz1-toolBoxMovie ul{
	display: block;
	float: right;
	width: 420px;
	font-size: 11px;
}
#oz1-ContentsArea #oz1-toolBoxMovie ul li{
	display: block;
	float: left;
	width: 200px;
	padding-left: 10px;
	min-height: 77px;
	_height: 77px; /* for IE6 */
}
#oz1-ContentsArea #oz1-toolBoxMovie ul li .oz1-horListTitle,
#oz1-ContentsArea #oz1-toolBoxMovie ul li .oz1-horListDesc{
	margin-left:110px;
}
#oz1-ContentsArea #oz1-toolBoxMovie ul li .oz1-horListTitle{
	font-size: 10px;
}


/* toolBox : toolBoxEnquete */
#oz1-ContentsArea #oz1-toolBoxEnquete{
	float: left;
	width: 348px;
}

/* toolBox : toolBoxCard */
#oz1-ContentsArea #oz1-toolBoxCard{
	float: right;
	width: 348px;
}

/* oz1-toolBoxLight */
#oz1-ContentsArea #oz1-toolBoxLight{
	margin-right: -15px;
}
#oz1-ContentsArea #oz1-toolBoxLight ul li{
	display: block;
	float: left;
	width: 178px;
	margin-right: 4px;
	padding: 2px;
	border: 1px solid #cdc0a6;
}
#oz1-ContentsArea #oz1-toolBoxLight ul li .oz1-toolBoxLightImage{
	display: block;
	float: left;
	width: 60px;
}
#oz1-ContentsArea #oz1-toolBoxLight ul li .oz1-toolBoxLightTitle{
	margin: 5px 0 5px 65px;
	font-weight: bold;
}
#oz1-ContentsArea #oz1-toolBoxLight ul li .oz1-toolBoxLightDesc{
	margin-left: 65px;
	font-size: 11px;
}

/* oz1-spotBox */
#oz1-ContentsArea #oz1-spotBox{
	padding: 9px 0 9px 2px;
	border: 1px solid #e1bdd5;
	background-color: #ead1e2;
	font-size: 11px;
}
#oz1-ContentsArea #oz1-spotBox *{
	color: #9e648b;
}
#oz1-ContentsArea #oz1-spotBox li{
	display: block;
	float: left;
	width: 112px;
	padding-left: 10px;
}
#oz1-ContentsArea #oz1-spotBox li .oz1-spotBoxNo{
	padding-bottom: 5px;
}
#oz1-ContentsArea #oz1-spotBox li .oz1-spotBoxIcon{
	float: right;
}
#oz1-ContentsArea #oz1-spotBox li .oz1-spotBoxTitle{
	font-weight: bold;
}
#oz1-ContentsArea #oz1-spotBox li .oz1-spotBoxDesc{
	padding: 3px 0 5px 0;
}



/* oz1-timelikeBox */
#oz1-ContentsArea #oz1-timelikeBox{
	padding-top: 15px;
	background: url(/images/oz1_box_time_hd_top.gif) 0% 0% no-repeat;
	font-size: 11px;
}

/* oz1-timelikeBox #oz1-tlBoxTime */
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime{
	padding: 0 11px 16px 11px;
	background: url(/images/oz1_box_time_hd_bottom.gif) 0% 100% no-repeat;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime p{
	padding-bottom:10px;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime p.oz1-tlBoxTimeTitle{
	float: left;
	width: 327px;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime .oz1-tlBoxTimePresent{
	margin-left: 335px;
	padding: 3px 10px 14px 0;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime .oz1-tlBoxTimePresent *{
	margin-right: 5px;
	vertical-align: middle;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime li{
	display: block;
	float: left;
	width: 171px;
	padding: 0 0 9px 9px;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime li a{
	display: block;
	width: 161px;
	padding: 2px 2px 0 6px;
	border: 1px solid #bfaf90;
	background: #ffffff url(/images/oz1_mark_tiltarrow.gif) 100% 100% no-repeat;
	text-decoration: none;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxTime li a:hover{
	background: #f0d9e9 url(/images/oz1_mark_tiltarrow_on.gif) 100% 100% no-repeat;
}

/* oz1-timelikeBox #oz1-tlBoxMenu */
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu{
	padding-bottom: 14px;
	background: url(/images/oz1_box_time_bottom.gif) 0% 100% no-repeat;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu ul{
	background: url(/images/oz1_box_time_bg.gif) 0% 0% repeat-y;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu ul.oz1-tlBoxMenuFirst{
	padding-bottom: 12px;
}

#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu ul li{
	display: block;
	float: left;
	width: 136px;
	padding: 0 4px 0 9px;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu ul li .oz1-tlBoxMenuImage{
	margin-bottom: 10px;
}
#oz1-ContentsArea #oz1-timelikeBox #oz1-tlBoxMenu ul li .oz1-tlBoxMenuTitle{
	padding: 1px 0;
	font-weight: bold;
}


/*---------------------------------------------
3rd Layer ContentsArea
---------------------------------------------*/
#oz1-3rdContentsArea{
	width: 750px;
}
div#oz1-3rdContentsArea{
	float: left;
	width: 750px;
	margin: 0 auto;
	text-align: left;
}
td#oz1-3rdContentsArea{
	margin: 0;
	padding: 0 10px 0 0;
	vertical-align: top;
}

/*---------------------------------------------
BBS
---------------------------------------------*/
#oz1-TypeNon #oz1-MainArea {
	background-image: none;
	background-color: #fff;
}
#oz1-TypeNon #oz1-FootArea #oz1-footLink {
	background-image: none;
	background-color: #fff;
}

#oz1-TypeNon #oz1-ContentsHeader h2{
	width: 958px;
}

#oz1-BBS iframe {
	margin: 0;
	padding: 0;
	border: none;
	padding: 0;	
	height: 600px;
}

#oz1-BBS td,#oz1-BBS tr{
	margin: 0;
	padding: 0;
	border: none;
}

/*---------------------------------------------
noFlash
---------------------------------------------*/
#oz1-noFlash {
	position: relative;
}

#oz1-noFlash ul {
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 5;
}

#oz1-noFlash ul li {
	width: 74px;
	height: 50px;
}

#oz1-noFlash #oz1-noFlaImg {
	border: 1px solid #bba496;
	padding: 1px;
	background: #fff;
}

#oz1-noFlash p#oz1-noFlaAlert {
	position: absolute;
	z-index: 10;
    width:173px;
    height: 241px;
    left: 574px;
    top: 8px;
}

#oz1-noFlash p#oz1-noJsAlert {
	margin: 10px 0;
	padding: 5px;
	background: #ebe1d3;
	text-align: center;
}
/*********************************************************************/

/* 5. PRArea styles
================================================== */
#oz2_PRArea .oz1_prarea{
	position:relative;
	top:-1px;
	clear:both;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	background: url(/images/oz1_mn_btm2.gif) top no-repeat #FFFFFF;
	zoom:1;
	text-align:left;
}

*html #oz2_PRArea .oz1_prarea{
	position:relative;
	top:-1px;
	clear:both;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
	background: url(/images/oz1_mn_btm2.gif) top no-repeat #FFFFFF;
	zoom:1; 
	text-align:left;
}

#oz2_PRArea .oz2_PRAreaInner{
	position:relative;
	top:-1px;
	margin: 0 auto;
	padding: 0 10px;
	background: url(/images/oz1_mn_btm.gif) 10px 0 no-repeat;
}

body#oz1-TypeAD #oz2_PRArea .oz1_prarea{
	position:relative;
	top:-1px;
	clear:both;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-top:1px;
	background: url(/images/oz1_mn_btm_ad2.gif) top no-repeat #FFFFFF;
	zoom:1;
	text-align:left;
}

body#oz1-TypeAD #oz2_PRArea .oz2_PRAreaInner{
	position:relative;
	top:-1px;
	margin: 0 auto;
	padding: 0 10px;
	background: url(/images/oz1_mn_btm_ad3.gif) 10px 0 no-repeat;
}
#oz2_PRArea .oz2_PRAreaBox{
	margin-right:210px;
	border:solid 1px #e4e0dd;
}
#oz2_PRArea .oz2_PRAreaBox div dl{
	float:right;
	margin:0;
	padding:0;
	width:554px;
}


/* ---------------------------------------------
20111206 add lpo calender
--------------------------------------------- */

/*----- calender -----*/
#oz1-lpo-calbox{
	padding:0 0 10px;
	width:750px;
	background:#eae7df;
}
#oz1-lpo-calbox .oz1-lpo-cal{
	padding:0 0 17px 0;
	clear:both;
	width:750px;
}
#oz1-lpo-calbox .oz1-lpo-cal-ttl{
	padding:0 0 5px 0;
}
#oz1-lpo-calbox .oz1-lpo-cal dt{
	float:left;
	padding:0 7px 0 10px;
	width:40px;
	height:20px;
}
#oz1-lpo-calbox .oz1-lpo-cal dd li{
	float:left;
	margin:0 1px 0 0;
	width:21px;
	height:21px;
	text-align:center;
}
#oz1-lpo-calbox .oz1-lpo-cal li a{
	display:block;
	padding:2px 0 0 0;
	width:21px;
	height:21px;
	color:#685848;
	font-weight:bold;
	background:#d4cdc0;
}
#oz1-lpo-calbox .oz1-lpo-cal dd li.oz1-lpo-cal-sat a{
	color:#3d8bb0;
	background:#c0d4d3;
}
#oz1-lpo-calbox .oz1-lpo-cal dd li.oz1-lpo-cal-sun a{
	color:#bd3065;
	background:#debfc6;
}
#oz1-lpo-calbox .oz1-lpo-cal li a:hover{background:#c7bead;}
#oz1-lpo-calbox .oz1-lpo-cal dd li.oz1-lpo-cal-sat a:hover{background:#a6cdcb;}
#oz1-lpo-calbox .oz1-lpo-cal dd li.oz1-lpo-cal-sun a:hover{background:#d6acb6;}

/*----- calender02 -----*/
#oz1-lpo-calbox02{
	padding:0 0 10px;
	width:750px;
	background:#eae7df;
}
#oz1-lpo-calbox02 .oz1-lpo-cal{
	padding:0 0 17px 0;
  	width: 375px;
  	float:left;
}
#oz1-lpo-calbox02 .oz1-lpo-cal-ttl{
	padding:0 0 5px 0;
}
#oz1-lpo-calbox02 .oz1-lpo-cal dt{
	float:left;
	padding:0 7px 0 10px;
	width:40px;
	height:20px;
}
#oz1-lpo-calbox02 .oz1-lpo-cal dd li{
	float:left;
	margin:0 1px 0 0;
	width:21px;
	height:21px;
	text-align:center;
}
#oz1-lpo-calbox02 .oz1-lpo-cal li a{
	display:block;
	padding:2px 0 0 0;
	width:21px;
	height:21px;
	color:#685848;
	font-weight:bold;
	background:#d4cdc0;
}
#oz1-lpo-calbox02 .oz1-lpo-cal dd li.oz1-lpo-cal-sat a{
	color:#3d8bb0;
	background:#c0d4d3;
}
#oz1-lpo-calbox02 .oz1-lpo-cal dd li.oz1-lpo-cal-sun a{
	color:#bd3065;
	background:#debfc6;
}
#oz1-lpo-calbox02 .oz1-lpo-cal li a:hover{background:#c7bead;}
#oz1-lpo-calbox02 .oz1-lpo-cal dd li.oz1-lpo-cal-sat a:hover{background:#a6cdcb;}
#oz1-lpo-calbox02 .oz1-lpo-cal dd li.oz1-lpo-cal-sun a:hover{background:#d6acb6;}


/*----- calender03 -----*/
#oz1-lpo-calbox03{
	padding:0 0 10px;
	width:750px;
	background:#eae7df;
}
#oz1-lpo-calbox03 .oz1-lpo-cal{
	padding:0 0 17px 0;
  	width: 250px;
  	float:left;
}
#oz1-lpo-calbox03 .oz1-lpo-cal-ttl{
	padding:0 0 5px 0;
}
#oz1-lpo-calbox03 .oz1-lpo-cal dt{
	float:left;
	padding:0 7px 0 10px;
	width:40px;
	height:20px;
}
#oz1-lpo-calbox03 .oz1-lpo-cal dd li{
	float:left;
	margin:0 1px 0 0;
	width:21px;
	height:21px;
	text-align:center;
}
#oz1-lpo-calbox03 .oz1-lpo-cal li a{
	display:block;
	padding:2px 0 0 0;
	width:21px;
	height:21px;
	color:#685848;
	font-weight:bold;
	background:#d4cdc0;
}
#oz1-lpo-calbox03 .oz1-lpo-cal dd li.oz1-lpo-cal-sat a{
	color:#3d8bb0;
	background:#c0d4d3;
}
#oz1-lpo-calbox03 .oz1-lpo-cal dd li.oz1-lpo-cal-sun a{
	color:#bd3065;
	background:#debfc6;
}
#oz1-lpo-calbox03 .oz1-lpo-cal li a:hover{background:#c7bead;}
#oz1-lpo-calbox03 .oz1-lpo-cal dd li.oz1-lpo-cal-sat a:hover{background:#a6cdcb;}
#oz1-lpo-calbox03 .oz1-lpo-cal dd li.oz1-lpo-cal-sun a:hover{background:#d6acb6;}

/* ---------------------/lpo calender--------------------- */


/* ---------------------Right campeignBanner--------------------- */
#Rightcf{padding-bottom: 5px; background-color: #fff;}
#subarea #Rightcf, #oz1-3rdContentsAreaRight #Rightcf{width:200px; /* ----height:270px;--- */ padding-bottom:5px;}
#subarea #Rightcf #cf1,#subarea #Rightcf #cf2, #oz1-3rdContentsAreaRight #Rightcf #cf1, #oz1-3rdContentsAreaRight #Rightcf #cf2{ margin-bottom:5px;}
/* ---------------------/Right campeignBanner--------------------- */


#Rightcf .rcmdBnrTitle {
	padding: 5px;
	background: #ECE8E0;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#665849;
}